﻿/*////MANUAL OVERRIDES AND CUSTOMIZATION____*/
@charset "utf-8";
/* CSS Document */
.hrblSlider, 
.bodytable h3, 
.bodytable h4, 
.bodytable p {margin: 0;}

.panelBg {width: 610px;height: 334px;}
/*////BASE SLIDER STYLES____*/
.hrblSlider li a.promoImg {width: 305px;height: 334px;float: left; border: 0;}
.hrblSlider li a.promoImg img {border: none;max-height: 334px;max-width:305px;}

.hrblSlider .panelHeader {max-height: 152px; width: 300px; float: right; overflow: hidden;}

.hrblSlider .panelHeader h3 {font-weight: bold;font-size: 32px;font-family: Helvetica;line-height: 36px;padding: 10px 15px;color: #7CC049; word-wrap:break-word;}

.hrblSlider .panelHeader h4 {font-family: Helvetica; font-size: 20px; line-height: 24px;padding: 0 15px;color: #FFAC46;word-wrap:break-word;}

.hrblSlider .panelHeader img {display:inline-block; margin-left:15px; margin-top: 10px;max-width:285px; max-height:140px;}

.hrblSlider li p {width: 270px;font-size: 14px;font-family: Helvetica;line-height: 16px;padding: 15px; float: right; overflow: hidden; color:#333;word-wrap:break-word;}

.hrblSlider a {color: #7CC049;font-weight: bold;}

.btn.btn-forward {color: #7CC049;font-weight: bold;}

.hrblSlider li p span.block {display: block;padding-top: 10px;}

.hrblSlider li p a {margin-top: 10px;font-size: inherit; line-height:inherit;}

/* Other Styles */
.accordion.ui-accordion.ui-widget.ui-helper-reset.ui-accordion-icons {display: none;}

.anythingSlider-default.activeSlider .anythingWindow {border-top: medium none;}

.anythingSlider .anythingControls .last a {margin-right: 0;}
/*REMOVED PER A DEFECT REPORTED BY EMEA HERBALIFE.IT*/
/*.hrblSlider .panelBg .forward:visited {color: inherit !important;}*/

/*////TEMPLATE STYLES____*/

.sliderAniFx_fadeInB .promoImg, .sliderAniFx_allDropB .promoImg {float: right !important;}
.sliderAniFx_fadeInB .panelHeader, .sliderAniFx_fadeInB p, .sliderAniFx_allDropB .panelHeader, .sliderAniFx_allDropB p {float: left !important;}

/*////THEME STYLES____*/

/*.anythingSlider-thumbNails .hrblSlider li a.promoImg {width: 305px;height: 318px;float: left; border: 0;}
.anythingSlider-thumbNails .hrblSlider li a.promoImg img {border: none;max-height: 318px;max-width:305px;}*/

/*****************************
SET DEFAULT DIMENSIONS HERE
*****************************/
/* change the ID & dimensions to match your slider */
.hrblSlider {width: 610px;height: 334px;list-style: none;
/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
overflow-y: auto;overflow-x: hidden;}
/******************
SET STYLING HERE
******************
=================================
Default state (no keyboard focus)
==================================*/
/* Overall Wrapper */
.anythingSlider-default, 
.anythingSlider {margin: 0 auto;
/* 45px right & left padding for the arrows, 28px @ bottom for navigation */
padding: 0 0 28px 0;}

/* slider window - top & bottom borders, default state */
.anythingSlider-default .anythingWindow, 
.anythingSlider .anythingWindow {border-bottom: 1px dotted #ccc;}

/* Make sure navigation text is visible */
.anythingSlider-default .anythingControls a span, 
.anythingSlider .anythingControls a span {visibility: visible;}

/* Navigation current button, default state */
.anythingSlider-default .anythingControls a.cur, 
.anythingSlider .anythingControls a.cur, .anythingSlider-numerical .anythingControls a.cur {background: #888;color: #FFF;}

/* start-stop button, stopped, default state */
.anythingSlider-default .anythingControls a.start-stop, 
.anythingSlider .anythingControls a.start-stop {background-color: #ccc; color: #fff;padding: 2px 5px;width: 20px;text-align: center;text-decoration: none;outline: 0; font-family: Helvetica, sans-serif;font-size:13px; font-weight:bolder;}

/* start-stop button, playing, default state */
.anythingSlider-default .anythingControls a.start-stop.playing, 
.anythingSlider .anythingControls a.start-stop.playing {background-color: #FAA634;}

/* start-stop button, default hovered text color (when visible) */
/* hide nav/start-stop background image shadow on hover - makes the button appear to come forward */
.anythingSlider .anythingControls a.start-stop:hover, 
.anythingSlider-default .anythingControls a.start-stop:hover, 
.anythingSlider-default .anythingControls a.start-stop.hover, 
.anythingSlider .anythingControls a.start-stop.hover, 
.anythingSlider-default .anythingControls a.start-stop .anythingControls ul a:hover, 
.anythingSlider .anythingControls a.start-stop .anythingControls ul a:hover {background-image: none;background-color:#FAA634;color: #fff;}
/*
=================================
Active State (has keyboard focus)
=================================
*/

/* Navigation buttons, active state */
.anythingSlider-default.activeSlider .anythingControls a, 
.anythingSlider.activeSlider .anythingControls a {
/* background image = top shadow */background-color: #ccc;}

/* Navigation current & hovered button, active state */
.anythingSlider-default.activeSlider .anythingControls a.cur, 
.anythingSlider-default.activeSlider .anythingControls a:hover, 
.anythingSlider.activeSlider .anythingControls a.cur, 
.anythingSlider.activeSlider .anythingControls a:hover {/* background image removed */background: #7AC143;}

.anythingSlider-thumbNails.activeSlider .anythingControls li:hover {border: 1px solid #7AC143;}

/* start-stop button, stopped, active state */
.anythingSlider-default.activeSlider .anythingControls a.start-stop, 
.anythingSlider.activeSlider .anythingControls a.start-stop {color: #fff;margin-top: 3px;display:inline-block;}

/* start-stop button, playing, active state */
.anythingSlider-default.activeSlider .anythingControls a.start-stop.playing, 
.anythingSlider.activeSlider .anythingControls a.start-stop.playing {background-color: #FAA634;color: #fff;}

/* start-stop button, active slider hovered text color (when visible) */
.anythingSlider-default.activeSlider .start-stop:hover, 
.anythingSlider-default.activeSlider .start-stop.hover .anythingSlider-.activeSlider .start-stop:hover, 
.anythingSlider.activeSlider .start-stop.hover {color: #fff;}
/************************
NAVIGATION POSITIONING
************************/
/* Navigation Arrows */
.anythingSlider-default .arrow, 
.anythingSlider .arrow, .anythingSlider .arrow, 
.anythingSlider .arrow {top: 50%;position: absolute;display: block;}

.anythingSlider-default .arrow a, 
.anythingSlider .arrow a, 
.anythingSlider .arrow a, 
.anythingSlider .arrow a {display: block;width: 45px;height: 140px;margin: -70px 0 0 0; /* half height of image */text-align: center;outline: 0;/* background: url(../images/default.png) no-repeat; */}
/* back arrow */
.anythingSlider-default .back, 
.anythingSlider .back {left: 0;}

.anythingSlider-default .back a, 
.anythingSlider .back a {background-position: left top;}

.anythingSlider-default .back a:hover, 
.anythingSlider .back a.hover {background-position: left -140px;}
/* forward arrow */
.anythingSlider-default .forward, 
.anythingSlider .forward {right: 0;}

.anythingSlider-default .forward a, 
.anythingSlider .forward a {background-position: right top;}

.anythingSlider-default .forward a:hover, 
.anythingSlider-default .forward a.hover {background-position: right -140px;}

/* Navigation Links */
.anythingSlider-default .anythingControls, 
.anythingSlider .anythingControls ul li {outline: 0;display: none;}

.anythingSlider-default .anythingControls ul, 
.anythingSlider .anythingControls ul {margin: 3px 0 0;padding: 0;float: right;}

.anythingSlider-default .anythingControls ul li, 
.anythingSlider .anythingControls ul li {display: inline-block; width: 22px; height: 20px; margin-left: 3px;}

.anythingSlider-default .anythingControls ul a, 
.anythingSlider .anythingControls ul a {font-family: Helvetica;display: inline-block; color:#fff;text-decoration: none;padding:3px 5px;width: 11px;height: 16px; font-size: 12px;text-align: center;outline: 0;}

/*////NAV STYLES FOR THUMBS THEME____*/

.anythingSlider-thumbNails .anythingControls ul li {display: inline-block; width: 72px; height: 50px; margin-left: 3px; border: 1px solid #ccc;}

.anythingSlider-thumbNails .anythingControls ul a {font-family: Helvetica;display: inline-block;width: 72px; height: 50px;padding: 0; color:#fff;text-decoration: none;text-align: center;outline: 0;}

.anythingSlider-thumbNails .anythingControls ul a img {max-width: 72px; max-height: 50px;}

.anythingSlider-thumbNails.activeSlider .anythingControls .thumbNav a,
.anythingSlider-thumbNails.activeSlider .anythingControls a.cur,
.anythingSlider-thumbNails.activeSlider .anythingControls .thumbNav a:hover {background-color: #fff;}

/* navigationSize window */
.anythingSlider-default .anythingControls .anythingNavWindow, 
.anythingSlider .anythingControls .anythingNavWindow {overflow: hidden;float: left;}

/* Autoplay Start/Stop button */
.anythingSlider-default .anythingControls .start-stop, 
.anythingSlider .anythingControls .start-stop {padding: 2px 5px;width: 20px;text-align: center;text-decoration: none;outline: 0; font-family: Helvetica, sans-serif;font-size:13px; font-weight:bolder;}
/***********************
IE8 AND OLDER STYLING
***********************/

/* Navigation Arrows */
.as-oldie .anythingSlider-default .arrow, 
.as-oldie .anythingSlider .arrow {top: 30%;}

.as-oldie .anythingSlider-default .arrow a, 
.as-oldie .anythingSlider .arrow a {margin: 0;}

/* margin between nav buttons just looks better */
.as-oldie .anythingSlider-default .anythingControls li, 
.as-oldie .anythingSlider .anythingControls li {margin-left: 3px;}

/* When using the navigationSize option, the side margins need to be zero
None of the navigation panels look good in IE7 now =( */
.as-oldie .anythingSlider-default .anythingControls a, 
.as-oldie .anythingSlider .anythingControls a {margin: 0;}

.as-oldie .anythingSlider-default .anythingNavWindow, 
.as-oldie .anythingSlider-default .anythingNavWindow {margin: 0 2px;}

.as-oldie .anythingSlider-default .anythingNavWindow li, 
.as-oldie .anythingSlider .anythingNavWindow li {padding: 3px 0 0 0;}
/***********************
COMMON SLIDER STYLING
***********************/
/* Overall Wrapper */
.anythingSlider {display: block;overflow: visible !important;position: relative;}

/* anythingSlider viewport window */
.anythingSlider .anythingWindow {overflow: hidden;position: relative;width: 100%;height: 100%;}

/* anythingSlider base (original element) */
.anythingSlider .anythingBase {background: transparent;list-style: none;position: absolute;overflow: visible !important;top: 0;left: 0;margin: 0;padding: 0;}

/* Navigation arrow text; indent moved to span inside "a", for IE7;
apparently, a negative text-indent on an "a" link moves the link as well as the text */
.anythingSlider .arrow span {display: block;visibility: hidden;}

/* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
.anythingSlider .arrow.disabled {display: none;}

/* all panels inside the slider; horizontal mode */
.anythingSlider .panel {background: transparent;display: block;overflow: hidden;float: left;padding: 0;margin: 0;}

/* vertical mode */
.anythingSlider .vertical .panel {float: none;}

/* fade mode */
.anythingSlider .fade .panel {float: none;position: absolute;top: 0;left: 0;z-index: -1;}

/* fade mode active page - visible & on top */
.anythingSlider .fade .activePage {z-index: 0;}
/***********************
RTL STYLING
***********************/
/* slider autoplay right-to-left, reverse order of nav links to look better */
.anythingSlider.rtl .anythingWindow {direction: ltr;unicode-bidi: bidi-override;}

.anythingSlider.rtl .anythingControls ul {float: left;} 

/* move nav link group to left */
.anythingSlider.rtl .anythingControls ul a {float: right;} 

/* reverse order of nav links */
.anythingSlider.rtl .start-stop { /* float: right; */} 

/* move start/stop button - in case you want to switch sides */
/* probably not necessary, but added just in case */
.anythingSlider, 
.anythingSlider .anythingWindow, 
.anythingSlider .anythingControls ul a, 
.anythingSlider .arrow a, 
.anythingSlider .start-stop {transition-duration: 0;-o-transition-duration: 0;-moz-transition-duration: 0;-webkit-transition-duration: 0;}